/*@ CSS WAPHAYIT.MOBỈE.IN*/
@import "http://www.waphayit.mobie.in/style-ngo.css"; @import "http://www.waphayit.mobie.in/loading.css"; @import "http://www.data4u.mobie.in/theme/cssblog.css";
body {
color : #000000;
font-size : 14px;
font-family : Tahoma;
padding : 1px;
margin : auto;
max-width : 10px;
background: #ffffff url('http://data4u.mobie.in/images/hoa-van.gif') top center;
}
.listchen {
background-color: #fff !important;
}
#head-menu1 {
    background: #9ACD33;
    font-family: -webkit-body;
    font-size: 10px;
}
#head-menu1 li {
vertical-align: middle;
display: table-cell;
text-align: center;
}
#head-menu1 a {
display: block;
padding: 10px;
color: #fff;
text-decoration: none;
}
#head-menu1 li:hover a {
    background: #339900;
    text-decoration: none;
}
a:link, a:visited {
    color: #7DCF2D;
    text-decoration: none;
}

a:hover {
  	img: url('http://data4u.mobie.in/images/kaka.gif');
    color: #ff0000;
	text-decoration:none;
    /*text-shadow: 0 0 6px #C83C39;*/
}

p:hover {
background: gray;
}
small {
	font-size: x-small;
}

.phdr:hover {
background: #339900;
}
h1, h2, h3, h4, h5 {
	font-weigth: bold;
    font-family: Arial, Helvetica, sans-serif;
    margin:0;
    display: inline;
}
h1 {
	font-size: 18px;
}
h2,h3{font-size:13px}
h4, h5 {
    font-size: 12px;
}
hr {
    border: 1px solid #d5d5d5;
}
/*-------Orther class------*/
.hr {
	margin-top: 3px;
	margin-bottom: 3px;
	border:none;
	border-bottom: 1px dashed #ddd;
	line-height: 5px;
	padding: 2px;
}
.rmenu {
    padding: 5px;
    background-color: #fee5fd;
    border: 1px solid #ffc6fc;
    color: #000;
}

/*-----Class chat-----*/
.phpcode, .code {
  line-height: initial;
  background-color: #E0E6E9;
  border: 1px dotted #9FAEBB;
  margin: 4px;
  padding: 2px 2px 2px 2px;
  overflow: auto;
  color: #0000BB;
  font-size: 12px;
  font-family: "Courier New", Courier, monospace;
}
.quote, .quot {
    font-size: 10px;
    background-color: #f2f6f8;
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
    border-left: 3px solid #80abc8;
    margin: 2px;
    color: grey;
    padding: 4px;
}
/*----Bar Menu------*/
.navbar{
background:green;
text-transform: uppercase;
font-size: 14px;
color: #fff;
font: 13px Tahoma, Arial, Helvetica, sans-serif;
margin: 0;
}
.navbar span.item {
  display:inline-block;
  font-size:14px;
  color:#fff;
  padding:4px
}
.navbar .selected {
	background:#009900;
}
.navbar span.item:hover {
	background:#009900;
}

/*---------Class header----------*/
.header {
font-family: 'comic sans ms', cursive;
background-color: green;
border-style: solid;
border-width: 0px;
border-color: green;
padding: 8px;
background-image:url(http://data4u.mobie.in/images/tinhyeuxedap1.jpg);
}
.header9 {
font-family: 'comic sans ms', cursive;
background-color: green;
border-style: solid;
border-width: 0px;
border-color: green;
padding: 34px;
background-image:url(http://data4u.mobie.in/images/tinhyeuxedap1.jpg);
}
/*---------Class header----------*/
.wapvipit2 {
font-family: 'comic sans ms', cursive;
background-color: #ffffff;
border-style: solid;
border-width: 1px;
border-color: #88beff;
background-image:url(http://data4u.mobie.in/images/nencv.png);
}
/*-------Class footer-----------*/
.footer {
    padding: 5px 0 6px 6px;
    color: #000;
    background-attachment: scroll;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #eee;
    background-position: 0 -56px;
    background-repeat: repeat-x;
}

.footer_title {
    padding-bottom: 4px;
    border-bottom: 1px solid #E74946;
    font-size: 14px;
    margin-bottom: 6px;
    color: #eee;
}

/*------Class title--------*/
.phdr {
    background: #9ACD33;
    border-bottom: 0px solid #9ACD33;
    color: #eeeeee;
    font-size: 14px;
    font-weight: 700;
    padding: 9px;
    display: block;
    text-shadow: rgba(0,0,0,0.44) 2px 1px 2px;
    font-family: -webkit-body;
}
.phdr2 {
background: url(http://data4u.mobie.in/images/icon/phdr.png) no-repeat 0px 6px green;
    font-size: 13px;
    font-weight: 700;
    padding: 7px 7px 7px 14px;
    display: block;
    border-bottom: 1px solid #DBDBDB;
    border-top-left-radius: 4px;
    border-top-right-radius: 0px;
    box-shadow: 0 1px 2px #D3D3D3;
    color: #fff;
}
.phdr1 {
font-size : 13px;
background : url("http://data4u.mobie.in/images/bgChannel.gif") 0 100% repeat-x #76B732;
line-height : 16px;
padding : 3px;
font-weight : bold;
color : #FFF;
}

.phdr a:hover, .phdr a {
    color: #fff;
}

/*------Filelist page-----------*/
.filelist_paging, .page, .xt_pagination {
padding: 0px;
    background: rgba(233, 233, 233, 0.63);
    border-left: 1px solid #d1d3d9;
    background-color: rgba(255, 255, 255, 0.57);
    border-right: 1px solid #d1d3d9;
}
.currentpage, .page span, .filelist_paging span, .xt_pagination .selected {
background: #54B32B;
color: #FFF;
margin: 2px 0px;
display: inline-block;
border-radius: 5px;
padding: 2px 6px;
}
.filelist_paging a, .page a, .xt_pagination a, .currentpage a {
background: #9acd33;
color: #FFF;
margin: 2px 2px;
display: inline-block;
border-radius: 3px;
padding: 2px 6px;
}
.filelist_paging a:hover, .page a:hover, .currentpage a:hover {
 	background: #54B32B;
}


/*-------Class list---------*/
.list1 {
    color: #001100;
    background-color: #fff;
    width: 100%-4px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    border-left: 1px solid #d1d3d9;
    border-right: 1px solid #d1d3d9;
    border-bottom: 1px solid #d1d3d9;
    padding: 10px 16px 9px 4px;
    font-size: 14px;
    font-family: -webkit-body;
}
.list7, .cool {
background-color : white;
margin-top : 1px;
margin-bottom : 1px;
padding : 6px;
border : #e5e5e5 solid 1px;
}
.list3 {
background-color : white;
margin-top : 0px;
margin-bottom : 0px;
padding : 0px;
border : #d5d5d5 solid 1px;
}
.list2 {
background-color: white;
border-color: #E6DB55;
padding: 5px 8px;
  border-bottom: 1px dashed #e0e0e0;
}
.list4 {
background-color: white;
border-color: #E6DB55;
padding: 5px 8px;
  border-bottom: 1px solid white;
border-left: 1px solid #d1d3d9;
    border-right: 1px solid #d1d3d9;
}
.list5 {
background-color: white;
border-color: #E6DB55;
  border-bottom: 1px dashed white;
border-left: 1px solid #d1d3d9;
    border-right: 1px solid #d1d3d9;
}
.list6 {
background-color: white;
border-color: #E6DB55;
padding: 0px 3px;
  border-bottom: 1px dashed white;
}
.list12 {
    background: url(http://data4u.mobie.in/images/icon/4667.png) no-repeat 1px 10px green;
    color: #001100;
    background-color: #fff;
    width: 100%-4px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    border-left: 1px solid #d1d3d9;
    border-right: 1px solid #d1d3d9;
    border-bottom: 1px solid #d1d3d9;
    padding: 10px 16px 9px 19px;
}
/*--------Class new---------*/
.news {
    background-color: #EEE;
    border: 1px solid white;
    color: #222;
    font-size: x-small;
    padding: 3px 4px 4px;
}
.news a, .news a:hover, .new a:visited {
  color: #0565B2;
  text-decoration: none;
}
.newsx {
    background-color: #f2f6f8;
    border-bottom: 1px solid #eaeae9;
    color: #34617e;
    padding: 3px 4px 3px 4px;
    margin: 0 0 0 0;
}

/*--------Class blog---------*/
.story {
    color: #000;
    font-size: 14px;
    font-family: Tahoma;
    border: none;
    padding: 3px;
    background-color: #fff;
    background-image: url(http://data4u.mobie.in/images/paper21.gif);
	line-height: 150%;
    font-family: -webkit-body;
}

.story img {max-width: 80%;}
.noidung {
    border: 1px solid #fff;
    padding: 5px;
	background: #fff;
}
.postinfo {
    background-color: #EEEEEE;
    border-bottom: 1px solid #e5e5e5;
    padding: 4px 2px 4px 5px;
    font-size: 15px;
    font-family: -webkit-body;
    text-color: #000000;
}
/*------Class list blog--------*/
.mainstory, .mainsub {
    border:1px solid #cecece;
    margin:0 0 1px 0;
	background: #fff;
	font-size: 13px;
}
.postby {
background: url(http://data4u.mobie.in/images/pin.gif) no-repeat center left;
color: #666;
padding: 2px 3px 2px 18px;
}
.view {
background: url(http://data4u.mobie.in/images/view.gif) no-repeat center left;
color: #666;
padding: 2px 3px 2px 18px;
font-size: 12px;
}
.icon_cmt{
  background:url(http://data4u.mobie.in/images/coment.gif) no-repeat center left;
  padding-left:17px;
  font-size:11px;
  margin-right:4px;
}
/*------Hidden item-----*/
.hidden {
	display: none;
}

/*-----Transition img----------*/
.img{
    border: 1px solid #eee;
  	background: #fff;
    margin: 8px;
    max-width:90%;
    height:auto;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    position: relative;
	border-radius: 3px;
	padding: 3px;
	box-shadow: 0 0 2px #999;
}

.img:hover{
  	background-color:#eee;
	box-shadow: 0 0 55px #999;
    -moz-box-shadow: 0 0 55px #999;
    -webkit-box-shadow: 0 0 55px #999;
    transform: scale(1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1);
    -o-transform: scale(1.1);
    z-index: 1;
    opacity: 1;
}
.img .story {
  width: 240px;
}
#img {
border-radius: 5px;
    padding: 0;
    margin: 4px 4px 0 0;
    border: 1px solid #d5d5d5;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  max-height: 55px;
  max-width: 55px;
}
#img:hover  {
  border-radius: 3px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    position: relative;
    box-shadow: 0px 0px 8px #666;
    -moz-box-shadow: 0px 0px 8px #666;
    -webkit-box-shadow: 0px 0px 8px #666;
}
/*----------Prefix------------*/
.prefix-vang {
	font-family: Time News Roman;
    background-color:#F89406;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-xanh {
	font-family: Time News Roman;
    background-color:#3A87AD;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-xanh2 {
	font-family: Time News Roman;
    background-color:skyblue;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-nau {
	font-family: Time News Roman;
  	background-color:#B94A48;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-do {
	font-family: Time News Roman;
  	background-color:#CD0000;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
.prefix-luc {
	font-family: Time News Roman;
  	background-color:#093;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}

.prefix-cam {
	font-family: Time News Roman;
  	background-color:orange;
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}

.prefix-vang a,  .prefix-do a, .prefix-cam a, .prefix-xanh a,  .prefix-xanh2 a, .prefix-luc a, .prefix-nau a {
  	color: #fff;
}

/*--------Class like and file--------*/
.file-attach {
    background-color: #fff7eb;
    border: 1px solid #f9d9b0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 4px;
    padding: 0;
    max-width: 360px;
}
.admin-say .here {
    background: transparent url(http://data4u.mobie.in/images/admin-say.gif) no-repeat bottom left;
    width: 15px;
    height: 12px;
    position: absolute;
    left: 106px;
    bottom: -12px;
    z-index: 1;
}
.file-attach .attach {
    background: #fadeba url(http://data4u.mobie.in/images/bg-att.gif) repeat-x top left;
    font-weight: bold;
    margin: 0;
    padding: 2px 4px 2px 2px;
    border-bottom: 1px solid #f9bc6d;
    border-top-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
}
.file-attach .file {
    font-size: 11px;
    background-color: #fff7eb;
    margin: 0;
    padding: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
}
.admin-say {
    color: #f00;
    padding: 2px;
    margin: 2px 2px 4px;
    background-color: #fff7eb;
    border: 1px solid #f9bc6d;
    font-size: 12px;
    font-style: italic;
    position: relative;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.admin-say1 {
    color: #f00;
    padding: 2px;
    margin: 2px 2px 4px;
    background-color: white;
    border: 1px solid green;
    font-size: 12px;
    font-style: italic;
    position: relative;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.footer1 {
    color: #f00;
    padding: 4px;
pading-bottom: 13px;
    margin: 0px 0px -16px;
    background-color: #5DA70C;
    border: 1px solid #5DA70C;
    font-size: 12px;
    font-style: italic;
    position: relative;
margin-bottom: -81px;
    padding-bottom: 55px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 0px;
border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
}
.footer2 {
    color: #f00;
    padding: 4px;
pading-bottom: 13px;
    margin: 0px 0px -16px;
    background-color: #5DA70C;
    border: 1px solid #5DA70C;
    font-size: 12px;
    font-style: italic;
    position: relative;
margin-bottom: -71px;
    padding-bottom: 40px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 0px;
border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.mod-vote {
    background: #fadeba url(http://data4u.mobie.in/images/bg-att.gif) repeat-x top left;
    padding: 2px;
    margin: 2px;
    text-align: center;
    color: #333;
    max-width: 160px;
    border: 1px solid #f9bc6d;
    border-radius: 3px;
}
/*----------Input--------*/

input, textarea {
    background: #FDFDFD;
    color: #9ACD33;
    border: 1px solid #9ACD33;
    padding: 0px;
    margin: 0px;
    border-radius: 0px;
}
input[type="checkbox"] {
    vertical-align: middle;
}
input[type="submit"], input[type="button"], input[type="reset"], .button {
   background: #fff url('http://data4u/images/bg-pattern-cyan.gif') repeat-x bottom;
    background: #9ACD33;
    padding: 3px 7px;
    color: #fff;
    border: 0px;
    cursor: pointer;
    margin: 1px;
    border-radius: 3px;
font-weight: 700;
font-size: 12px;
}
.button a {
	color: #fff;
}
input[type="submit"]:hover, .button a:hover {
    background: #008800;
}
select {
    background: #FDFDFD;
    color: #555;
    border: 1px solid #d1d1d1;
    padding: 4px;
    margin: 3px 0px;
    box-shadow: inset 1px 1px 3px #eee;
    border-radius: 4px;
}
.tags {
    padding: 1px;
}

.tags a {
    color: #3E6D8E;
    background-color: #E0EAF1;
    border: 1px solid #B3CEE1;
    margin: 1px;
    padding: 2px;
    text-decoration: none;
    font-size: 90%;
    border-radius: 3px;
}

.tags a:hover {
    background-color: #C4DAE9;
    border: 1px solid #C4DAE9;
    text-decoration: none;
    border-radius: 3px;
}#DV {
padding: 1px;
margin: 4px 4px 0 0;
border: 1px solid #d5d5d5;
transition: all 15s ease;
-webkit-transition: all 15s ease;
-moz-transition: all 15s ease;
transition-delay: 5s;
-webkit-transition-delay: 5s;
-moz-transition-delay: 5s;
transform: rotate(0deg);
-moz-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
width: 120px;
}
/* waphayit.mobie.in */
#DV1:hover {
box-shadow: 0px 0px 10px #666;
-moz-box-shadow: 0px 0px 10px #666;
-webkit-box-shadow: 0px 0px 10px #666;
border-radius: 5px;
background-color: #ffffff;
padding: 5px;
transition: all 3s ease;
-webkit-transition: all 3s ease;
-moz-transition: all 3s ease;
transform: rotate(360deg);
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
position: relative;
width: 365px;
}#nenbuombay {
height: 450px; /*chieu cao cua anh*/
width: 594px; /*chieu rong cua anh*/
clear: both;
background: #000;
background: url(http://data4u.mobie.in/images/nenbuombay8.jpg);
margin-left:-1px;
margin-right:-1px;
}
@import "http://data4u.mobie.in/theme/cssbutton.css";
body{
  margin: auto;
  padding:0;
background: #eee url(/images/nengr3d.jpg);
  font: 13px 'segoe ui', Tahoma, Arial;
  font-size:small;
  color:#3C3C3C;
  line-height:16px;
  position:relative;
  max-width: 698px;
}
#head-menu {
background: #9ACD33;
font-family: -webkit-body;
    font-size: 14px;
}
nav ul {
display: table;
list-style: none;
width: 100%;
table-layout: fixed;
}
#head-menu li {
vertical-align: middle;
display: table-cell;
text-align: center;
}
#head-menu a {
display: block;
padding: 10px;
color: #fff;
text-decoration: none;
}
#head-menu li:hover a {
    background: #339900;
    text-decoration: none;
}/*END CSS*/
